/*
 Theme Name:   Sydney Child Theme
 Theme URI:    https://athemes.com/theme/sydney/
 Description:  Sydney Child Theme
 Author:       The Website Shop
 Author URI:   http://www.thewebsiteshop.co.nz
 Template:     sydney
*/



/*mobile view*/
.panel-grid-cell{padding:0 !important;margin:0 !important}
.roll-list{padding-left:0}
.owl-item{width:100% !important}
.owl-wrapper{width:100% !important}

/*homepage*/
.home .entry-header{display:none}
.home .page-wrap{padding-top:0}
.home .container{padding-top:0 !important}

/*services*/
#art-services h3{color:#fff !important;transition: color ease 0.7s;}
#art-services .content h3{font-size:22px;margin-top:0;}
#art-services .icon{margin-bottom:0 !important}
.fa-android:before {content:url(/wp-content/uploads/2017/05/toxic-icon-white-2.png) !important;}
.roll-icon-box .icon {border: 0;}
#art-services .service:hover h3{color:#FFF200 !important}
#art-services .service:hover .fa-android:before {content:url(/wp-content/uploads/2017/05/toxic-icon-yellow.png) !important;}

/*footer*/
#tws_logo_details{text-align:center;opacity:0.3;transition: opacity 1s;}
#tws_logo_details span{font-family: Lato Light,Arial,sans-serif; font-size: 16px; color:#888;}
#tws_logo_details img{width:192px;height:40px;filter:grayscale(100%);-webkit-filter:grayscale(100%);}
#tws_logo_details:hover{opacity:0.7;}
#tws_logo_details:hover span{color:#04a5be;}
#tws_logo_details:hover img{filter:grayscale(0%);-webkit-filter:grayscale(0%)}


/*contact form*/
.wpcf7-textarea{resize:none;border:#14698A 1px solid;color:#000000}
.wpcf7 input{width:100%}
.wpcf7-text{min-width:100%;margin-bottom:5px;border:#14698A 1px solid !important;color:#000000 !important}
.wpcf7-submit{width:100% !important;margin:0 !important;}
.wpcf7-form-control-wrap{margin:0 !important;padding:0 !important}
.contact-phone{font-size:20px}
.contact-email{font-size:20px}

/*disable parallax*/
.slides-container .slide-item {
background-position: center center !important;
background-attachment: inherit;
} 

/*remove logo on homepage*/
.home .header-wrap .col-md-4 > a{
  display: none;
}

/*solid menu*/
.site-header{background-color: #fff200}

/*checkmark as bullet points*/
.roll-list li:before{
content: "\f00c";
color:#fff200;
font-size:20px;
}

/*thicker underline*/
.panel-grid-cell .widget-title:after {
    height: 5px;
}

/*bolder menu items*/
#mainnav ul li a {
    font-weight: 600;
    text-transform: uppercase;
}

